/* prefixed by https://autoprefixer.github.io (PostCSS: v7.0.26, autoprefixer: v9.7.3) */

/* search-ui 0.2.0 */
.addsearch-filtergroup *,.addsearch-pagination *,.addsearch-searchfield *,.addsearch-searchresults *{color:#1b1b32;font-size:100%;font:inherit;vertical-align:baseline;box-sizing:border-box;-moz-appearance:none;-webkit-appearance:none;appearance:none}.addsearch-active-filters .item{margin:1em 0;font-size:11px;border:1px solid #dedede;border-radius:3px;padding:3px 4px;display:inline-block}.addsearch-active-filters .item button{border:none;background:transparent;cursor:pointer}.addsearch-autocomplete{position:absolute;background-color:#fff;min-width:300px}.addsearch-autocomplete ul{border:1px solid #dedede;list-style:none;margin:0;padding:0}.addsearch-autocomplete li{cursor:pointer;padding:3px 4px}.addsearch-autocomplete li.active{background-color:#eee}.addsearch-facets ul{list-style:none;padding:0}.addsearch-facets em{font-style:normal;color:#666;font-size:80%}.addsearch-filters-tabs button,.addsearch-filters-tags button{-webkit-appearance:none;-moz-appearance:none;margin:0;padding:.5em 1.5em;display:inline-block;cursor:pointer;background:#fff}.addsearch-filters-tabs .tabs button{border:1px solid #dedede;border-right:0;font-size:18px;float:left}.addsearch-filters-tabs .tabs button.active{background-color:#eee}.addsearch-filters-tabs .tabs button:last-child{border-right:1px solid #dedede}.addsearch-filters-tabs .tabs:after{content:" ";visibility:hidden;display:block;height:0;clear:both}.addsearch-filters-tags button{margin:1em 0;border-radius:4px;border:1px solid #dedede}.addsearch-filters-tags button.active{background-color:#eee}.addsearch-filters-checkboxgroup label,.addsearch-filters-radiogroup label{display:block;padding:4px 0}.addsearch-filters-checkboxgroup input,.addsearch-filters-radiogroup input{margin-right:6px}.addsearch-pagination{clear:both;padding:1em 0}.addsearch-pagination button{background-color:#fff;border:1px solid #dedede;cursor:pointer}.addsearch-pagination button[data-active=true]{font-weight:700}.addsearch-searchfield{min-width:320px}.addsearch-searchfield button,.addsearch-searchfield input[type=search]{border:1px solid #dedede;border-radius:3px;padding:3px 4px;font-size:20px}.addsearch-searchfield input[type=search]{max-width:60%;width:400px}.addsearch-searchfield button{padding:3px 10px;background:#fff;cursor:pointer}.addsearch-searchresults .number-of-results{margin-top:1em}.addsearch-searchresults h3{padding-top:20px;font-size:110%;font-weight:700}.addsearch-searchresults h3 a{text-decoration:none}.addsearch-searchresults h3 a:hover{text-decoration:underline}.addsearch-searchresults em{font-weight:700}.addsearch-searchresults .hit{clear:both}.addsearch-searchresults .hit:after{content:" ";visibility:hidden;display:block;height:0;clear:both}.addsearch-searchresults .hit div{overflow-wrap:break-word}.addsearch-searchresults .hit .category{margin-top:2em;font-size:11px;text-transform:uppercase;background-color:#eee;border-radius:3px;padding:3px 4px;display:inline-block}.addsearch-searchresults .hit .main-image{display:inline-block;float:left;height:100px;width:100px;background-size:100% 100%;margin:0 20px 20px 0}.addsearch-searchresults .hit img{width:100%;height:100%}.addsearch-sortby-radiogroup label{display:block;padding:4px 0}.addsearch-sortby-radiogroup input{margin-right:6px}

/* AddSearch UI component styles */
#addsearch-doc-search .addsearch-searchfield input[type=search] {
  font-size: 18px;
  padding: 4px;
  width: 90%;
  max-width: 900px;
  outline:none;
  padding: 7px 10px;
}
#addsearch-doc-search .addsearch-searchfield input[type=search]:focus {
  -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.25);
  box-shadow: 0 0 10px 0 rgba(0,0,0,0.25);
}

#addsearch-doc-search .addsearch-autocomplete {
  width: 90%;
  max-width: 900px;
  left: 50%;
  top:56px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  text-align: left;
  max-height: 70%;
  overflow: auto;
  border: 1px solid #e0e0e0;
  border-top-color: white;
  border-radius: 0 0 5px 5px;
  -webkit-box-shadow: 0 10px 10px 0 rgba(0,0,0,0.15);
  box-shadow: 0 10px 10px 0 rgba(0,0,0,0.15);
}
#addsearch-doc-search .addsearch-autocomplete ul {
  border: 0;
}
#addsearch-doc-search .addsearch-autocomplete li {
  padding: 12px 1em;
  background-color: white;
  border-bottom: 1px solid #ececec;
}
#addsearch-doc-search .addsearch-autocomplete li:last-child {
  border-bottom: none;
}
#addsearch-doc-search .addsearch-autocomplete li:hover {
  background-color: #faf2f6;
}
#addsearch-doc-search .addsearch-autocomplete a {
  text-decoration: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  color: #000;
}

#addsearch-doc-search .addsearch-autocomplete .title {
  display: inline-block;
  font-size: 18px;
  margin-right: 5px;
}
#addsearch-doc-search .addsearch-autocomplete .category-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 5px 5px 5px 0;
}
#addsearch-doc-search .addsearch-autocomplete .category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  white-space: nowrap;
  text-transform: uppercase;
  padding: 4px 6px;
  margin: 2px 8px 2px 0;
  border-radius: 4px;
}
#addsearch-doc-search .addsearch-autocomplete .category-title {
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
  max-width: 100%;
  overflow: hidden;
  color: white;
  font-size: 12px;
}